<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./style.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p 
            style="color: red;">

            Apply inline styling here.

        </p>

        <style>
             #coral {
                color: coral;
             }

             #yellow {
                color: yellow;
             }


        </style>


        <p id="coral">
            Apply internal styling here.
        </p>
        <p id="yellow">
            Apply external styling here.
        </p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="bootcamp">

            The following are things you will learn in this bootcamp:

        </h2>

        <h3>Languages to be Learned</h3>
        <ol >
            <li class="ltl">Hypertext Markup Language</li>
            <li class="ltl">Cascading Style Sheet</li>
            <li class="ltl">JavaScript</li>
        </ol1>

        <h3>Tools to be Used</h3>
        <ol>
                <li class="TU">Sublime Text</li>
                <li class="TU">Postman</li>
                <li class="TU">Heroku</li>
                <li class="TU">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" style="width: 250px; height: 250px;">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
